Skip to content
Streamkap
Esc
↑↓navigate↵open⌘Jpreview

Trigger Pipeline Row Level Audit

POST/pipelines/row-level-audit
Authorization
AuthorizationBearer token · headerrequired
Request body
requiredapplication/json
pipeline_idstringrequired
topicsstring[]required
ts_colstring | null
Show properties
Any of:
string
string
null
null
fix_dst_only_age_msinteger | null
Show properties
Any of:
integer
integer
null
null
Responses
200

Successful Response

any
422

Validation Error

detailValidationError[]
Show properties
Array of ValidationError
locstring | integer[]required
Show properties
Array of string | integer
Any of:
string
string
integer
integer
msgstringrequired
typestringrequired
inputany
ctxobject
Request
curl -X POST 'https://api.streamkap.com/pipelines/row-level-audit' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Content-Type: application/json' \
  -d '{
  "pipeline_id": "string",
  "topics": [
    "string"
  ],
  "ts_col": "string",
  "fix_dst_only_age_ms": 0
}'
Response
Successful Response